Module
Contents
Index 🔎︎
\<bookmark_value\>SECOND function\</bookmark_value\>

## SECOND

Returns the second for the given time value. The second is given as an integer between 0 and 59.

### Syntax

SECOND(Number)

\<emph\>Number\</emph\>, as a time value, is a decimal, for which the second is to be returned.

### Example:

SECOND(NOW()) returns the current second

SECOND(C4) returns 17 if contents of C4 = 12:20:17.